[Qa-jenkins-scm] [jenkins.debian.net] 02/02: g-i: clean up whitespace
Holger Levsen
holger at moszumanska.debian.org
Sun May 3 14:11:55 UTC 2015
This is an automated email from the git hooks/post-receive script.
holger pushed a commit to branch master
in repository jenkins.debian.net.
commit 6596ba4222e2158ac7aff416dd421f665188a1d5
Author: Steven Chamberlain <steven at pyro.eu.org>
Date: Sun May 3 14:56:02 2015 +0100
g-i: clean up whitespace
---
bin/g-i-installation.sh | 14 +++++++-------
1 file changed, 7 insertions(+), 7 deletions(-)
diff --git a/bin/g-i-installation.sh b/bin/g-i-installation.sh
index 83ce9ca..8c7a972 100755
--- a/bin/g-i-installation.sh
+++ b/bin/g-i-installation.sh
@@ -1271,13 +1271,13 @@ trap cleanup_all INT TERM EXIT
# install image preparation
#
if [ ! -z "$NETBOOT" ] ; then
- #
- # if there is a netboot installer tarball...
- #
- fetch_if_newer "$NETBOOT" "$URL"
- sha256sum "$NETBOOT"
- # try to extract, otherwise clean up and abort
- if ! tar -zxvf "$NETBOOT" ; then
+ #
+ # if there is a netboot installer tarball...
+ #
+ fetch_if_newer "$NETBOOT" "$URL"
+ sha256sum "$NETBOOT"
+ # try to extract, otherwise clean up and abort
+ if ! tar -zxvf "$NETBOOT" ; then
echo "tarball seems corrupt; deleting it"
rm -f "$NETBOOT"
exit 1
--
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/qa/jenkins.debian.net.git
More information about the Qa-jenkins-scm
mailing list